PHP Classes

File: composer.lock

Recommend this page to a friend!
  Classes of Mateo   PHP CLI   composer.lock   Download  
File: composer.lock
Role: Auxiliary data
Content type: text/plain
Description: Auxiliary data
Class: PHP CLI
Process console parameters with callback functions
Author: By
Last change:
Date: 4 months ago
Size: 2,565 bytes
 

Contents

Class file image Download
{ "_readme": [ "This file locks the dependencies of your project to a known state", "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies", "This file is @generated automatically" ], "content-hash": "25c7e14ac3cc66edef802108a85d4b84", "packages": [ { "name": "php-parallel-lint/php-console-color", "version": "v1.0.1", "source": { "type": "git", "url": "https://github.com/php-parallel-lint/PHP-Console-Color.git", "reference": "7adfefd530aa2d7570ba87100a99e2483a543b88" }, "dist": { "type": "zip", "url": "https://api.github.com/repos/php-parallel-lint/PHP-Console-Color/zipball/7adfefd530aa2d7570ba87100a99e2483a543b88", "reference": "7adfefd530aa2d7570ba87100a99e2483a543b88", "shasum": "" }, "require": { "php": ">=5.3.2" }, "replace": { "jakub-onderka/php-console-color": "*" }, "require-dev": { "php-parallel-lint/php-code-style": "^2.0", "php-parallel-lint/php-parallel-lint": "^1.0", "php-parallel-lint/php-var-dump-check": "0.*", "phpunit/phpunit": "^4.8.36 || ^5.7.21 || ^6.0 || ^7.0 || ^8.0 || ^9.0" }, "type": "library", "autoload": { "psr-4": { "PHP_Parallel_Lint\\PhpConsoleColor\\": "src/" } }, "notification-url": "https://packagist.org/downloads/", "license": [ "BSD-2-Clause" ], "authors": [ { "name": "Jakub Onderka", "email": "jakub.onderka@gmail.com" } ], "description": "Simple library for creating colored console ouput.", "support": { "issues": "https://github.com/php-parallel-lint/PHP-Console-Color/issues", "source": "https://github.com/php-parallel-lint/PHP-Console-Color/tree/v1.0.1" }, "time": "2021-12-25T06:49:29+00:00" } ], "packages-dev": [], "aliases": [], "minimum-stability": "stable", "stability-flags": [], "prefer-stable": false, "prefer-lowest": false, "platform": [], "platform-dev": [], "plugin-api-version": "2.3.0" }